/* begin Page */

#arg-main, table
{
   font-family: 'Roboto', sans-serif;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.arg-postcontent,
.arg-postheadericons,
.arg-postfootericons,
.arg-blockcontent-body,
ul.arg-vmenu a 
{
   text-align: left;
}

.arg-postcontent,
.arg-postcontent li,
.arg-postcontent table,
.arg-postcontent a,
.arg-postcontent a:link,
.arg-postcontent a:visited,
.arg-postcontent a.visited,
.arg-postcontent a:hover,
.arg-postcontent a.hovered
{
   font-family: 'Roboto', sans-serif;
}

.arg-postcontent p
{
   margin: 12px 0;
}

.arg-postcontent h1, .arg-postcontent h1 a, .arg-postcontent h1 a:link, .arg-postcontent h1 a:visited, .arg-postcontent h1 a:hover,
.arg-postcontent h2, .arg-postcontent h2 a, .arg-postcontent h2 a:link, .arg-postcontent h2 a:visited, .arg-postcontent h2 a:hover,
.arg-postcontent h3, .arg-postcontent h3 a, .arg-postcontent h3 a:link, .arg-postcontent h3 a:visited, .arg-postcontent h3 a:hover,
.arg-postcontent h4, .arg-postcontent h4 a, .arg-postcontent h4 a:link, .arg-postcontent h4 a:visited, .arg-postcontent h4 a:hover,
.arg-postcontent h5, .arg-postcontent h5 a, .arg-postcontent h5 a:link, .arg-postcontent h5 a:visited, .arg-postcontent h5 a:hover,
.arg-postcontent h6, .arg-postcontent h6 a, .arg-postcontent h6 a:link, .arg-postcontent h6 a:visited, .arg-postcontent h6 a:hover,
.arg-blockheader .t, .arg-blockheader .t a, .arg-blockheader .t a:link, .arg-blockheader .t a:visited, .arg-blockheader .t a:hover,
.arg-vmenublockheader .t, .arg-vmenublockheader .t a, .arg-vmenublockheader .t a:link, .arg-vmenublockheader .t a:visited, .arg-vmenublockheader .t a:hover,
.arg-logo-name, .arg-logo-name a, .arg-logo-name a:link, .arg-logo-name a:visited, .arg-logo-name a:hover,
.arg-logo-text, .arg-logo-text a, .arg-logo-text a:link, .arg-logo-text a:visited, .arg-logo-text a:hover,
.arg-postheader, .arg-postheader a, .arg-postheader a:link, .arg-postheader a:visited, .arg-postheader a:hover
{
   font-family: 'Roboto', sans-serif;
   font-style: normal;
   font-weight: bold;
   font-size: 22px;
   text-decoration: none;
}

.arg-postcontent a
{
   text-decoration: none;
   color: #FB972D;
}

.arg-postcontent a:link
{
   text-decoration: none;
   color: #FB972D;
}

.arg-postcontent a:visited, .arg-postcontent a.visited
{
   color: #FF8400;
}

.arg-postcontent  a:hover, .arg-postcontent a.hover
{
   text-decoration: underline;
   color: #FCBC78;
}

.arg-postcontent h1
{
   color: #595959;
   margin: 10px 0 0;
   font-size: 26px;
}

.arg-blockcontent h1
{
   margin: 10px 0 0;
   font-size: 26px;
}

.arg-postcontent h1 a, .arg-postcontent h1 a:link, .arg-postcontent h1 a:hover, .arg-postcontent h1 a:visited, .arg-blockcontent h1 a, .arg-blockcontent h1 a:link, .arg-blockcontent h1 a:hover, .arg-blockcontent h1 a:visited 
{
   font-size: 26px;
}

.arg-postcontent h2
{
   color: #757575;
   margin: 10px 0 0;
}

.arg-blockcontent h2
{
   margin: 10px 0 0;
}

.arg-postcontent h3
{
   color: #595959;
   margin: 10px 0 0;
   font-size: 18px;
}

.arg-blockcontent h3
{
   margin: 10px 0 0;
   font-size: 18px;
}

.arg-postcontent h3 a, .arg-postcontent h3 a:link, .arg-postcontent h3 a:hover, .arg-postcontent h3 a:visited, .arg-blockcontent h3 a, .arg-blockcontent h3 a:link, .arg-blockcontent h3 a:hover, .arg-blockcontent h3 a:visited 
{
   font-size: 18px;
}

.arg-postcontent h4
{
   color: #545454;
   margin: 10px 0 0;
   font-size: 16px;
}

.arg-blockcontent h4
{
   margin: 10px 0 0;
   font-size: 16px;
}

.arg-postcontent h4 a, .arg-postcontent h4 a:link, .arg-postcontent h4 a:hover, .arg-postcontent h4 a:visited, .arg-blockcontent h4 a, .arg-blockcontent h4 a:link, .arg-blockcontent h4 a:hover, .arg-blockcontent h4 a:visited 
{
   font-size: 16px;
}

.arg-postcontent h5
{
   color: #545454;
   margin: 10px 0 0;
   font-size: 14px;
}

.arg-blockcontent h5
{
   margin: 10px 0 0;
   font-size: 14px;
}

.arg-postcontent h5 a, .arg-postcontent h5 a:link, .arg-postcontent h5 a:hover, .arg-postcontent h5 a:visited, .arg-blockcontent h5 a, .arg-blockcontent h5 a:link, .arg-blockcontent h5 a:hover, .arg-blockcontent h5 a:visited 
{
   font-size: 14px;
}

.arg-postcontent h6
{
   color: #757575;
   margin: 10px 0 0;
   font-size: 13px;
}

.arg-blockcontent h6
{
   margin: 10px 0 0;
   font-size: 13px;
}

.arg-postcontent h6 a, .arg-postcontent h6 a:link, .arg-postcontent h6 a:hover, .arg-postcontent h6 a:visited, .arg-blockcontent h6 a, .arg-blockcontent h6 a:link, .arg-blockcontent h6 a:hover, .arg-blockcontent h6 a:visited 
{
   font-size: 13px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#arg-main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

body
{
   padding: 0;
   margin:0;
   min-width: 1100px;
   color: #141414;
   background-color: #fff8f2;
   background-image: url('../images/bgs.jpg');
   background-repeat: no-repeat;
   background-attachment: scroll;
   background-position: top center;
}

/* ---------------------------------------МЕНЮ--------------------------------------------------------- */
#menuha-handl1
{
margin: 0 auto;
width: 1100px;
height: 40px;
}
#menuha-handl
{
width: 1100px;
position: absolute;
margin-top: 479px;
height: 40px;
background: url('../images/menubg.png') no-repeat top center;
}
/* #menuha li.current :visited
{
color:#ff0000 !important;
}
#menuha .active a 
{
color:#ff0000 !important;
} */
.active {
color: #fff !important;
background: url('../images/activebg.png') no-repeat top left !important;
-webkit-transition: all .2s ease-in-out !important;
-moz-transition: all .2s ease-in-out !important;
-ms-transition: all .2s ease-in-out !important;
-o-transition: all .2s ease-in-out !important; 
}
.active:hover {
color: #fff !important;
background: url('../images/hoverbg.png') no-repeat top left !important;
  -webkit-transition: all .2s ease-in-out !important;
    -moz-transition: all .2s ease-in-out !important;
    -ms-transition: all .2s ease-in-out !important;
    -o-transition: all .2s ease-in-out !important;
}
#menuha{
    position:relative; 
    height:40px;
    margin:0px;
  top: 0px;
    padding:0;
    width:auto;
    z-index:10 /* для отображения подпунктов поверх остальных блоков */
}
#menuha ul, /* сбрасываем поля и отступы у списков */
#menuha ul ul {
    list-style:none;
    padding:0;
    margin:0;
}
#menuha ul {    
    position:relative;
    right:0;
    height:40px;
    text-align:center;
    font-family: 'Roboto', sans-serif;
    font-size: 15pt;
    text-transform:normal;    
}
#menuha ul li {
    border-right: 1px solid #b1876c;
    box-shadow: 1px 0 0 #fff;
    -moz-box-shadow: 1px 0 0 #fff;
    -o-box-shadow: 1px 0 0 #fff;
    -ms-box-shadow: 1px 0 0 #fff;
    -webkit-box-shadow: 1px 0 0 #fff;    
    position:relative;
    left: 0%;
    float:left;
    height:40px;
    padding:0;
    margin:0
}
#menuha ul li:last-child {
    border:none;
    box-shadow:none
}    
#menuha ul li a {
    display:block;
    color: #333;
  background: url('../images/punktmenubg.png') no-repeat top center;
    text-decoration: none;
    padding:8px 15px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out; 
}
.separator {
    display:block;
    color: #333;
  background: url('../images/punktmenubg.png') no-repeat top center;
    text-decoration: none;
    padding:8px 15px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out; 
}
.separator:hover {
background: url('../images/hoverbg.png') no-repeat top left;
    color: #fafafa;
  -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out; 
  cursor: pointer;
}
#menuha ul li a:hover {
background: url('../images/hoverbg.png') no-repeat top left;
    color: #fafafa;
  -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out; 
}
#menuha ul li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
}
 
/*************************** Выпадающие подпункты */
#menuha ul li ul {
    background: #ad6f45;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;    
    text-transform:none;
  border: 1px solid #bbb;
    opacity: 0;
    visibility: hidden;
    position:absolute;
    left:0;
    top:48px;
    font-size:12px;
    height:auto;
    width:180px    
}

#menuha ul li ul li {
    border:none;
    box-shadow: 0 1px 0 #111, 0 2px 0 #666;
    -moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
    -o-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
    -webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
    -ms-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
    position:relative;
    left:0;
    float:none;
    height:auto;
    margin:0;
    text-align:left !important;
}
#menuha ul li ul li:last-child {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#menuha ul li ul li a {
    padding:10px 8px;
    border:none;
  border-bottom: 1px solid #bbb;
}
 
/*************************** Выпадающие пункты второго уровня */
#menuha ul li ul li ul {
    top: 0;
    left: 180px;
    margin: 0 0 0 20px;
    _margin: 0; /*IE6 only*/
    box-shadow: -1px 0 0 rgba(255,255,255,.3);
    -moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
    -o-box-shadow: -1px 0 0 rgba(255,255,255,.3);
    -ms-box-shadow: -1px 0 0 rgba(255,255,255,.3);
    -webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);    
}
 
/*********************** Стрелочки на подпунктах */
#menuha ul ul li:first-child > a {
    border-radius: 0px 0px 0 0;
    -moz-border-radius: 0px 0px 0 0;
    -o-border-radius: 0px 0px 0 0;
    -ms-border-radius: 0px 0px 0 0;
    -webkit-border-radius: 0px 0px 0 0;    
}
#menuha ul ul li:first-child > a:after {
    content: '';
    position: absolute;
    left: 40px;
    top: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #f7a70e;
}
#menuha ul ul ul li:first-child a:after {
    left: -6px;
    top: 50%;
    margin-top: -6px;
    border-left: 0;    
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-right: 6px solid #f7a70e;
}
#menuha ul ul li:first-child a:hover:after {border-bottom-color: #82d06a}
 
#menuha ul ul ul li:first-child a:hover:after {
    border-right-color: #82d06a; 
    border-bottom-color: transparent;     
}
#menuha ul ul li:last-child > a {
    -moz-border-radius: 0 0 0px 0px;
    -webkit-border-radius: 0 0 0px 0px;
    border-radius: 0 0 0px 0px;
}
#menuha a img
{
vertical-align: middle;
margin-left: -15px;
margin-right: 7px;
}

/*********************** КОНЕЦ МЕНЮ */
a.new:link  /* стиль ссылки */
{ 
line-height: 18px !important;
white-space: normal !important;
width: 184px !important;
}

a.new:visited /* стиль посещенной ссылки */
{ 
line-height: 18px !important;
white-space: normal !important;
width: 184px !important;
}
.icone img
{
padding-top: 10px;
padding-bottom: 10px;
}
.fito
{
margin-left: -8px;
}
#kontakt
{
position: absolute;
width: 230px;
height: 90px;
margin-top: 11px;
margin-left: 853px;
background: url('../images/kontaktbg.png') no-repeat top center;
padding-top: 32px;
padding-right: 5px;
color: #fefefe;
font-size: 18px;
text-align: right;
}
#kontakt a, #kontakt a:hower, #kontakt a:visited
{
color: #fefefe !important;
text-decoration: none;
}
#rasschet
{
position: absolute;
width: 155px;
height: 48px;
margin-top: 215px;
margin-left: 57px;
}
#logos
{
width: 310px;
height: 105px;
position: absolute;
margin-top: 17px;
margin-left: 3px;
}
.moduleItemTitle1
{
font-size: 16px !important;
}
.blokpro
{
padding-left: 0px;
text-align: center;
}
.blokpro a, .blokpro a:hover, .blokpro a:visited
{
color: #000;
text-decoration: none;
}
.ot1
{
background-color: #fff;
border-radius: 8px;
border: 2px solid #1b8a46;
padding: 5px;
}
.ot2
{
background-color: #fff9f5;
border-radius: 8px;
border: 2px solid #f9c643;
padding: 5px;
}
.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

/* Start Box */
.arg-box, .arg-box-body {
   margin:0 auto;
   position:relative;
}
.arg-box:before, .arg-box:after, .arg-box-body:before, .arg-box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.arg-box:before,.arg-box-body:before{
   left:0;
}
.arg-box:after,.arg-box-body:after{
   right:0;
}
.arg-box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.arg-box:after {
   background-position: bottom right;
   z-index:-3;
}
.arg-box-body:before, .arg-box-body:after {
   background-repeat:repeat-y;
}
.arg-box-body:before {
   background-position: top left;
   z-index:-3;
}
.arg-box-body:after {
   background-position: top right;
   z-index:-3;
}

.arg-box .arg-box:before, .arg-box .arg-box:after, .arg-box-body .arg-box-body:before, .arg-box-body .arg-box-body:after {
   z-index:-2;
}
.arg-box .arg-box .arg-box:before, .arg-box .arg-box .arg-box:after, .arg-box-body .arg-box-body .arg-box-body:before, .arg-box-body .arg-box-body .arg-box-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.arg-bar {
   position:relative;
}
.arg-bar:before, .arg-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.arg-bar:before {
   left:0;
   background-position: top left;
}
.arg-bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .arg-postcontent li h1, .arg-blockcontent-body li h1 
{
   margin:1px;
} 
li h2, .arg-postcontent li h2, .arg-blockcontent-body li h2 
{
   margin:1px;
} 
li h3, .arg-postcontent li h3, .arg-blockcontent-body li h3 
{
   margin:1px;
} 
li h4, .arg-postcontent li h4, .arg-blockcontent-body li h4 
{
   margin:1px;
} 
li h5, .arg-postcontent li h5, .arg-blockcontent-body li h5 
{
   margin:1px;
} 
li h6, .arg-postcontent li h6, .arg-blockcontent-body li h6 
{
   margin:1px;
} 
li p, .arg-postcontent li p, .arg-blockcontent-body li p 
{
   margin:1px;
} 
/* end Page */

/* begin HeaderFluidBg */
div#arg-header-bg
{
   position: absolute;
   overflow:hidden;
   top:0;
   left:0;
   margin:0 auto;
   width: 100%;
   height: 500px;
   z-index:-5;
}
/* end HeaderFluidBg */

/* begin Box, Sheet */
.arg-sheet
{
   max-width:1100px;
   margin-top: 0;
   margin-bottom: 0;
   cursor:auto;
   width: 1100px;
}
.arg-sheet-body 
{
   padding:0;
   padding-top:0;
   padding-bottom:0;
}
.arg-sheet:before,.arg-sheet-body:before{
   right:0;
}
.arg-sheet-body:after{
   width: 0;
   top:0;
   bottom:0;
   /* background-image:url('../images/sheet.png'); */
}
.arg-sheet-body:before{
   top:0;
   bottom:0;
   /* background-image:url('../images/sheet.png'); */
}

/* end Box, Sheet */

/* begin Header */
div.arg-header
{
   margin: 0 auto;
   position: relative;
   width:100%;
   height: 540px;
   margin-top: 0;
   margin-bottom: 0;
}

.arg-header:after
{
   position: absolute;
   z-index:-1;
   display:block;
   content:' ';
   top: 0;
   width:100%;
   height: 546px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: top center;
}
/* end Header */

/* begin Logo */
div.arg-logo
{
   display: block;
   position: absolute;
   top: 20px;
   left: 0;
   margin-left: 0;
}

/* end Logo */

/* begin Layout */
.arg-layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.arg-content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.arg-content-layout-row {
   display: table-row;
}

.arg-layout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.arg-vmenublock
{
   max-width:1100px;
   margin: 0;
}
.arg-vmenublock-body 
{
   padding:0;
}

/* end Box, Block, VMenuBlock */
/* begin BlockHeader, VMenuBlockHeader */
.arg-vmenublockheader {
   margin-bottom: 0;
   min-height: 38px;
   line-height:38px;
}

.arg-vmenublockheader .t
{
   min-height: 38px;
   line-height:38px;
   color: #404040;
   font-size: 14px;
   margin:0;
   padding: 0 5px 0 5px;
   white-space: nowrap;
}
.arg-vmenublockheader:first-letter
{
color: #4f9f07;
}
.arg-vmenublockheader .t a,
.arg-vmenublockheader .t a:link,
.arg-vmenublockheader .t a:visited, 
.arg-vmenublockheader .t a:hover
{
   color: #404040;
   font-size: 14px;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.arg-vmenublockcontent
{
   max-width:1100px;
}
.arg-vmenublockcontent-body 
{
   padding:0;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.arg-vmenu, ul.arg-vmenu ul
{
   list-style: none;
   display: block;
}

ul.arg-vmenu, ul.arg-vmenu li
{
   display: block;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.arg-vmenu
{
   margin-top: 0;
   margin-bottom: 0;
}

ul.arg-vmenu ul
{
   display: none;
   margin: 0;
   padding: 0;
   position:relative;
   margin-left: 0;
   margin-right: 0;
}

ul.arg-vmenu ul.active
{
   display: block;
}

/* images in menu items */
ul.arg-vmenu img.arg-menu-image, ul.arg-vmenu img.arg-menu-image-left
{
   vertical-align: middle;
   margin-right: 5px;
}

ul.arg-vmenu img.arg-menu-image-right
{
   vertical-align: middle;
   margin-left: 5px;
}
/* end VMenu */

/* begin VMenuItem */
ul.arg-vmenu a 
{
   display: block;
   cursor: pointer;
   z-index:0;
   text-decoration: none;
   font-family: 'Roboto', sans-serif;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
   margin-left:0;
   margin-right:0;
   position:relative;
}
ul.arg-vmenu>li>a:first-letter
{
color: #4f9f07;
}
ul.arg-vmenu li{
   position:relative;
}

ul.arg-vmenu>li>a 
{
   color: #595959;
   padding: 0 10px 0 10px;
   height: 36px;
   line-height: 36px;
   white-space: nowrap;
}

ul.arg-vmenu>li>a.active {
   color: #643502;
}
ul.arg-vmenu a:hover, ul.arg-vmenu a.active:hover {
   color: #292929;
}

ul.arg-vmenu>li>a:before, ul.arg-vmenu>li>a:after 
{
   position: absolute;
   display: block;
   content: ' ';
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:36px;
}

ul.arg-vmenu>li>a:before{
   left: 0;
   right: 0;
   background-position: top left;
}
ul.arg-vmenu>li>a:after{
   width: 0;
   right: 0;
   background-position: top right;
}
ul.arg-vmenu>li>a.active:before {
   background-position: bottom left;
}
ul.arg-vmenu>li>a.active:after {
   background-position: bottom right;
}
ul.arg-vmenu>li>a:hover {
   background-color: transparent;
}
ul.arg-vmenu>li>a:hover:before  {
   background-position: center left;
}
ul.arg-vmenu>li>a:hover:after {
   background-position: center right;
}

ul.arg-vmenu>li{
   margin-top:1px;
}
ul.arg-vmenu>li>ul{
   margin-top:1px;
   padding-bottom: 0;
}
ul.arg-vmenu>li:first-child{
   margin-top:0;
}                                                     

ul.arg-vmenu>li:before, ul.arg-vmenu>li>ul:before{
   display: block;
   position:absolute;
   content: ' ';
   height: 0;
   top:-1px;
   left:0;
   right:0;
   z-index:1;
   border-bottom: dotted 1px #1b8a46;
}

ul.arg-vmenu>li:after, ul.arg-vmenu>li>ul:after{
   display: block;
   position:absolute;
   content: ' ';
   left:0;
   right:0;
   top: -1px;
   z-index:0;
   height: 1px;
   background-color: #FFFFFF;
}
ul.arg-vmenu>li:first-child:before,ul.arg-vmenu>li:first-child:after{
   display:none;
}  

/* end VMenuItem */

/* begin VMenuSubItem */
ul.arg-vmenu ul li{
   margin: 0;
   padding: 0;
}
ul.arg-vmenu li li, ul.arg-vmenu li li a {
   position:relative;
}

ul.arg-vmenu ul a
{
   display: block;
   position:relative;
   white-space: nowrap;
   height: 26px;
   overflow: visible;
   background-image: url('../images/vsubitem.png');
   background-repeat: repeat-x;
   background-position: top left;
   padding:0;
   padding-left:15px;
   padding-right:15px;
   line-height: 26px;
   color: #595959;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}

ul.arg-vmenu ul a.active{
   background-position: bottom left;
}
ul.arg-vmenu ul a:hover{
   background-position: center left;
   line-height: 26px;
   color: #595959;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}
ul.arg-vmenu ul li li a:hover, ul.arg-vmenu ul li li a:hover.active{
   background-position: left center;
}

ul.arg-vmenu ul a:link, ul.arg-vmenu ul a:visited, ul.arg-vmenu ul a:active
{
   line-height: 26px;
   color: #595959;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}

ul.arg-vmenu>li>ul>li:first-child{
   padding-top: 0;
   margin-top:0;
}
 
ul.arg-vmenu li li{
   position:relative;
   margin-top:7px;
}

ul.arg-vmenu li li:after
{
   display: block;
   position:absolute;
   content: ' ';
   height: 3px;
   top:-7px;
   left:0;
   right:0;
   z-index:1;
   border-bottom: solid 1px #DBDBDB;
}

ul.arg-vmenu li li:before
{
   display: block;
   position:absolute;
   content: ' ';
   left:0;
   right:0;
   top: -7px;
   z-index:0;
   height: 7px;
}
ul.arg-vmenu>li>ul>li:first-child:before,ul.arg-vmenu>li>ul>li:first-child:after{
   display:none;
}

ul.arg-vmenu ul ul a{
   padding-left:30px;
}
ul.arg-vmenu ul ul ul a{
   padding-left:45px;
}
ul.arg-vmenu ul ul ul ul a{
   padding-left:60px;
}
ul.arg-vmenu ul ul ul ul ul a{
   padding-left:75px;
}

ul.arg-vmenu ul li a.active {
   color: #693702;
}
ul.arg-vmenu ul li a:hover, ul.arg-vmenu ul li a:hover.active {
   color: #828282;
}

/* end VMenuSubItem */

/* begin Box, Block */
.arg-block
{
   max-width:1100px;
   margin: 10px;
}
.arg-block-body 
{
   padding:0;
}

div.arg-block img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.arg-blockheader {
   margin-bottom: 0;
   min-height: 26px;
   line-height:26px;
}

.arg-blockheader .t
{
   min-height: 26px;
   line-height:26px;
   color: #545454;
   font-size: 14px;
   margin:0;
   padding: 0 5px 0 5px;
   white-space: nowrap;
}

.arg-blockheader .t a,
.arg-blockheader .t a:link,
.arg-blockheader .t a:visited, 
.arg-blockheader .t a:hover
{
   color: #545454;
   font-size: 14px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.arg-blockcontent
{
   max-width:1100px;
}
.arg-blockcontent-body 
{
   padding:5px;
   color: #404040;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}
.arg-blockcontent-body table,
.arg-blockcontent-body li, 
.arg-blockcontent-body a,
.arg-blockcontent-body a:link,
.arg-blockcontent-body a:visited,
.arg-blockcontent-body a:hover
{
   color: #404040;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.arg-blockcontent-body p
{
   margin: 12px 0;
}

.arg-blockcontent-body a, .arg-blockcontent-body a:link
{
   color: #595959;
   text-decoration: underline;
}

.arg-blockcontent-body a:visited, .arg-blockcontent-body a.visited
{
   color: #949494;
   text-decoration: none;
}

.arg-blockcontent-body a:hover, .arg-blockcontent-body a.hover
{
   color: #757575;
   text-decoration: none;
}

.arg-blockcontent-body ul li
{
   font-size: 13px;
   line-height: 125%;
   color: #545454;
   margin: 5px 0 0 10px;
   padding: 0 0 0 11px;
   background-image: url('../images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}
/* end Box, BlockContent */

/* begin Button */
span.arg-button-wrapper>a.arg-button,
span.arg-button-wrapper>a.arg-button:link,
span.arg-button-wrapper>input.arg-button,
span.arg-button-wrapper>button.arg-button
{
   text-decoration: none;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #404040 !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 21px;
   height: 21px;
   margin: 0 !important;
   padding: 0 5px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.arg-button img, span.arg-button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.arg-button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 21px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:1100px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.arg-button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
}

div.arg-block select 
{
   width:96%;
}

span.arg-button-wrapper.hover>.arg-button, span.arg-button-wrapper.hover>a.arg-button:link
{
   color: #824403 !important;
   text-decoration: none !important;
}

span.arg-button-wrapper.active>.arg-button, span.arg-button-wrapper.active>a.arg-button:link
{
   color: #454545 !important;
}

span.arg-button-wrapper>span.arg-button-l, span.arg-button-wrapper>span.arg-button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('../images/button.png');
   background-repeat: no-repeat;
}

span.arg-button-wrapper>span.arg-button-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

span.arg-button-wrapper>span.arg-button-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

span.arg-button-wrapper.hover>span.arg-button-l
{
   background-position: center left;
}

span.arg-button-wrapper.hover>span.arg-button-r
{
   background-position: center right;
}

span.arg-button-wrapper.active>span.arg-button-l
{
   background-position: bottom left;
}

span.arg-button-wrapper.active>span.arg-button-r
{
   background-position: bottom right;
}

span.arg-button-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Post */
.arg-post
{
   max-width:1100px;
   margin: 0;
}
.arg-post-body 
{
   padding:10px;
}

a img
{
   border: 0;
}

.arg-article img, img.arg-article, .arg-block img, .arg-footer img
{
   border-color: #C7C7C7;
   border-style: solid;
   border-width: 0;
   margin: 7px 7px 7px 7px;
}

.arg-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.arg-article table, table.arg-article
{
   border-collapse: collapse;
   margin: 1px;
}

.arg-post .arg-content-layout-br
{
   height: 0;
}

.arg-article th, .arg-article td
{
   padding: 2px;
   border: solid 1px #A6A6A6;
   vertical-align: top;
   text-align: left;
}

.arg-article th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

.arg-article
{
   border-collapse: separate;
}/* end Box, Post */

/* begin PostHeaderIcon */
.arg-postheader
{
   color: #404040;
   margin: 5px 0;
   line-height: 1em;
   font-size: 18pt;
   font-family: 'Roboto', sans-serif !important;
   font-style: normal !important;
   font-weight: bold !important;
}
.arg-postheader:first-letter
{
color: #4f9f07;
}
.arg-postheader a, 
.arg-postheader a:link, 
.arg-postheader a:visited,
.arg-postheader a.visited,
.arg-postheader a:hover,
.arg-postheader a.hovered
{
   font-size: 20px;
   font-family: 'Roboto', sans-serif !important;
   font-style: italic !important;
}

.arg-postheader a, .arg-postheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #4D4D4D;
}

.arg-postheader a:visited, .arg-postheader a.visited
{
   color: #808080;
}

.arg-postheader a:hover,  .arg-postheader a.hovered
{
   color: #757575;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.arg-postheadericons,
.arg-postheadericons a,
.arg-postheadericons a:link,
.arg-postheadericons a:visited,
.arg-postheadericons a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   color: #545454;
}

.arg-postheadericons
{
   padding: 1px;
}

.arg-postheadericons a, .arg-postheadericons a:link
{
   text-decoration: none;
   color: #595959;
}

.arg-postheadericons a:visited, .arg-postheadericons a.visited
{
   font-style: italic;
   font-weight: normal;
   color: #595959;
}

.arg-postheadericons a:hover, .arg-postheadericons a.hover
{
   font-style: italic;
   font-weight: normal;
   text-decoration: underline;
   color: #757575;
}

/* end PostIcons, PostHeaderIcons */

/* begin PostIcon, PostDateIcon */
span.arg-postdateicon
{
   display:inline-block;
   line-height: 1em;
}

span.arg-postdateicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostDateIcon */

/* begin PostIcon, PostAuthorIcon */
span.arg-postauthoricon
{
   display:inline-block;
   line-height: 1em;
}

span.arg-postauthoricon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostAuthorIcon */

/* begin PostIcon, PostPdfIcon */
span.arg-postpdficon
{
   background:url('../images/postpdficon.png') no-repeat left 0.5em;
   padding-top:8px;
   margin-top:-8px;
   padding-left:22px;
   min-height:16px;
   display:inline-block;
   line-height: 1em;
}

span.arg-postpdficon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostPdfIcon */

/* begin PostIcon, PostPrintIcon */
span.arg-postprinticon
{
   background:url('../images/postprinticon.png') no-repeat left 0.5em;
   padding-top:6px;
   margin-top:-6px;
   padding-left:21px;
   min-height:13px;
   display:inline-block;
   line-height: 1em;
}

span.arg-postprinticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostPrintIcon */

/* begin PostIcon, PostEmailIcon */
span.arg-postemailicon
{
   background:url('../images/postemailicon.png') no-repeat left 0.5em;
   padding-top:8px;
   margin-top:-8px;
   padding-left:22px;
   min-height:16px;
   display:inline-block;
   line-height: 1em;
}

span.arg-postemailicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEmailIcon */

/* begin PostIcon, PostEditIcon */
span.arg-postediticon
{
   background:url('../images/postediticon.png') no-repeat left 0.5em;
   padding-top:7px;
   margin-top:-7px;
   padding-left:20px;
   min-height:14px;
   display:inline-block;
   line-height: 1em;
}

span.arg-postediticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEditIcon */

/* begin PostBullets */
.arg-postcontent ol, .arg-postcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.arg-postcontent li
{
   font-size: 13px;
   color: #404040;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 13px;
}

.arg-postcontent li ol, .arg-post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.arg-postcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.arg-postcontent ul>li
{
   background-image: url('../images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .arg-postcontent blockquote a, .arg-blockcontent blockquote a, .arg-footer blockquote a,
blockquote a:link, .arg-postcontent blockquote a:link, .arg-blockcontent blockquote a:link, .arg-footer blockquote a:link,
blockquote a:visited, .arg-postcontent blockquote a:visited, .arg-blockcontent blockquote a:visited, .arg-footer blockquote a:visited,
blockquote a:hover, .arg-postcontent blockquote a:hover, .arg-blockcontent blockquote a:hover, .arg-footer blockquote a:hover
{
   color: #1E1001;
   font-style: italic;
   font-weight: normal;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.arg-postcontent blockquote p,
.arg-blockcontent blockquote p,
.arg-footer blockquote p
{
   margin: 0;
   margin: 5px 0;
}

blockquote
{
   margin: 10px;
   padding: 10px;
   background-color: #E0E0E0;
   margin-left: 50px;
   padding-left: 38px;
   background-image: url('../images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin PostIcons, PostFooterIcons */
.arg-postfootericons,
.arg-postfootericons a,
.arg-postfootericons a:link,
.arg-postfootericons a:visited,
.arg-postfootericons a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   color: #545454;
}

.arg-postfootericons
{
   padding: 1px;
}

.arg-postfootericons a, .arg-postfootericons a:link
{
   text-decoration: none;
   color: #595959;
}

.arg-postfootericons a:visited, .arg-postfootericons a.visited
{
   color: #595959;
}

.arg-postfootericons a:hover, .arg-postfootericons a.hover
{
   color: #757575;
}

/* end PostIcons, PostFooterIcons */

/* begin PostIcon, PostCategoryIcon */
span.arg-postcategoryicon
{
   display:inline-block;
   line-height: 1em;
}

span.arg-postcategoryicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostCategoryIcon */

/* begin Footer */
.arg-footer
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.arg-footer-body
{
   position:relative;
   padding: 5px;
   color: #fefefe;
   font-size: 11px;
}

.arg-footer-body ul li
{
   color: #fefefe;
   padding: 0 0 0 13px;
   background-image: url('../images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.arg-footer-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
   border-radius: 5px;
}

.arg-footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.arg-footer-body a,
.arg-footer-body a:link,
.arg-footer-body a:visited,
.arg-footer-body a:hover,
.arg-footer-body td, 
.arg-footer-body th,
.arg-footer-body caption
{
   color: #292929;
   font-size: 11px;
}

.arg-footer-text
{
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
}

.arg-footer-body a,
.arg-footer-body a:link
{
   color: #595959;
   text-decoration: none;
}

.arg-footer-body a:visited
{
   color: #595959;
}

.arg-footer-body a:hover
{
   color: #949494;
   text-decoration: underline;
}

div.arg-footer img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}
/* end Footer */

/* begin PageFooter */
.arg-page-footer, 
.arg-page-footer a,
.arg-page-footer a:link,
.arg-page-footer a:visited,
.arg-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #666666;
}

.arg-page-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #4D4D4D;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.arg-content-layout .arg-sidebar1
{
   width: 200px;
}
/* end LayoutCell, sidebar1 */

/* begin LayoutCell, sidebar2 */
.arg-content-layout .arg-sidebar2
{
   width: 200px;
}
/* end LayoutCell, sidebar2 */

/* category items */

.category ul.actions,
.category ul.actions li,
.category ul.actions li img
{
   display: inline;
   margin: 0;
   padding: 0;
}

.category ul.actions li
{
   background: none;
}

/* categories list container */

.category-list .category-desc .image-left
{
   float: left;
   margin: 0 5px 5px 0;
}

.category-list .category-desc .image-right
{
   float: left;
   margin: 0 0 5px 5px;
}

.category-list fieldset.filters
{
   border: none;
}
 
.category-list fieldset.filters .display-limit
{
   text-align: right;
   margin-right: .5em;
}
 
.category-list table.category
{
   width: 100%;
}
 
.category-list table.category thead th a img
{
   border: none;
   padding-left: .3em;
}

 /* categories list items */

.categories-list ul
{
   list-style-type: none;
   margin: 0 0 0 20px;
   padding: 0;
}

.categories-list ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

.categories-list ul ul
{
   margin-left: 10px;
}

dl.newsfeed-count dl,
dl.weblink-count dl,
dl.article-count dl
{
   clear: both;
}

dl.newsfeed-count dt,
dl.newsfeed-count dd,
dl.weblink-count dt,
dl.weblink-count dd,
dl.article-count dt,
dl.article-count dd
{
   display: inline;
}

dl.newsfeed-count dd,
dl.weblink-count dd,
dl.article-count dd
{
   padding: 0;
   margin: 0;
}

/* category subcategories */

.cat-children ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.cat-children ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

/* contact */

.contact-email div
{
   padding: 3px 0;
}

.contact-email label
{
   width: 15em;
   float: left;
}

/* articles archive items */

#archive-items
{
   list-style-type: none;
   margin: 10px 0;
   padding: 0;
}

#archive-items li
{
   list-style-type: none;
   background-image: none;
   margin: 10px 0;
   padding: 0;
}

/* article */
ul.pagenav
{
   margin: 0;
   padding: 0;
   list-style-type: none;
   text-align: center;
}

ul.pagenav li
{
   display: inline-block;
   padding: 0 5px;
   text-align: center;
   background-image: none;
}

/* blog layout */

.cols-2 .column-1,
.cols-2 .column-2,
.cols-3 .column-1,
.cols-3 .column-2,
.cols-3 .column-3
{
   float: left;
   clear: right;
}

.cols-2 .column-1 {
   width: 50%;
}
.cols-2 .column-2 {
   width: 50%;
}
.cols-3 .column-1 {
   width: 33%;
}
.cols-3 .column-2 {
   width: 33%;
}
.cols-3 .column-3 {
   width: 34%;
}

.row-separator
{
   clear: both;
   float: none;
   font-size: 1px;
   display: block;
}

/* article info */

.article-info
{
   margin: 10px 0;
}

.article-info .article-info-term
{
   display: none;
}

.article-info dd
{
   background-image: none;
   margin: 0;
   padding: 0;
   line-height: 120%;
}

/* login */

.login .login-description img
{
   float: left;
   margin: 0 5px 5px 0;
}

.login fieldset
{
   clear: both;
   border:  0;
}

.login .login-fields label
{
   float: left;
   width: 15em;
   display: block;
}

/* search form */

#searchForm .phrases-box label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .phrases-box input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .only label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .only input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .form-limit
{
   margin-top: .5em;
}

/* pagination */

.pagination
{
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination .counter
{
   text-align: center;
}

.pagination ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination ul li
{
   display: inline;
   padding: 2px 5px;
   text-align: left;
   margin: 0 2px;
   background-image: none;
}

.pagination ul li.pagination-start,
.pagination ul li.pagination-start span,
.pagination ul li.pagination-end,
.pagination ul li.pagination-end span
{
   padding: 0;
}

/* system messages */

#system-message
{
   margin-bottom: 20px;
}

#system-message dd.message ul
{
   background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.error ul
{
   color: #c00;
   background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.notice ul
{
   color: #c00;
   background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
   border-top: 3px solid #f0dc7e;
   border-bottom: 3px solid #f0dc7e;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message ul li
{
   background-image: none;
   padding-left: 0;
}

/* icon tooltip */

.tip
{
   border: solid 1px #333;
   background: #ffffcc;
   padding: 3px;
   text-align: left;
}

.tip-title
{
   font-weight: bold;
}

/* login module */

#login-form fieldset
{
   border: none;
   margin: 0;
   padding: 0;
}

#login-form p
{
   margin: 0.5em 0 0 0;
}

#login-form #form-login-username label,
#login-form #form-login-password label
{
   display: block;
}

#login-form #form-login-remember input
{
   margin: 0;
   padding: 0;
   vertical-align: bottom;
   position: relative;
   top: -1px;
}

#login-form #modlgn-username,
#login-form #modlgn-passwd
{
   width: 95%;
   margin: 0;
   padding: 0;
}

#login-form ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

#login-form ul li
{
   background-image: none;
   padding: 0;
}

/* pagebreak content plugin */

#article-index
{
   float: right;
   margin: .5em;
   padding: .5em;
}

.pagenavcounter
{
   margin: .5em 0;
   padding: .5em 0;
   font-weight: bold;
}

/* com_users forms: registration, profile, edit profile, remind, reset */
.registration fieldset,
.profile-edit fieldset,
.profile fieldset,
#user-registration fieldset
{
   margin: .5em 0;
   padding: 1em;
}

.registration fieldset dt,
.profile-edit fieldset dt,
.profile fieldset dt,
#user-registration fieldset dt
{
   float: left;
   width: 16em;
   padding: .2em 0;
}

.registration fieldset dd,
.profile-edit fieldset dd,
.profile fieldset dd,
#user-registration fieldset dd
{
   padding: .2em 0;
   margin-left: 16em;
}

.registration fieldset dt,
.profile-edit fieldset dt,
#user-registration fieldset dt,
.registration fieldset dd,
.profile-edit fieldset dd,
#user-registration fieldset dd
{
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.registration fieldset legend,
.profile-edit fieldset legend,
.profile fieldset legend
{
   font-weight: bold;
}

/* mod_stats */
.stats-module dt
{
   float: left;
   width: 10em;
   padding: .2em 0;
   font-weight: bold;
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.stats-module dd
{
   padding: .2em 0;
   margin-left: 10em;
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}


div.k2Pagination ul li {display:inline;margin-left: 10px; font-size: 18px !important;background-image: none;}